SCATOLA APERTA REFURBISHED NEW ENTRY OUTLET BEST-PRICE SCONTI 2026 CARTA del DOCENTE RIVENDITORE?


Articoli 1 a 10 di 16

x pag.
  1. 1
  2. 2

Griglia  Lista 

Imposta Ordine Discendente
  1. OEM MODEM MAGIK/MEGASPEED ADSL USB AUS18CX - 44.67

    OEM MODEM MAGIK/MEGASPEED ADSL USB AUS18CX - 44.67

    Prezzo: € 14,10 IVA esclusa: € 11,56 Compra più pezzi da: € 11,79
    Disponibbile [30 pezzi]

    MODEM MAGIK/MEGASPEED ADSL USB AUS18CX Scheda prodotto >>
  2. Atlantis Land WebRunner Clipper modem cod. A01-AU3

    Atlantis Land WebRunner Clipper modem cod. A01-AU3

    Prezzo: € 14,88 IVA esclusa: € 12,20 Compra più pezzi da: € 12,69
    Disponibbile [32 pezzi]

    Atlantis Land WebRunner Clipper, USB, 0 - 40 °C, RFC 2364(PPPoA), RFC 2516(PPPoE), RFC 1483 & RFC 1577, 161 x 42 x 90 mm, ADSL, -10 - 65 °C Scheda prodotto >>
  3. Magik MODEM ADSL USB 0648H020364 Esterno - 34C0006

    Magik MODEM ADSL USB 0648H020364 Esterno - 34C0006

    Prezzo: € 18,91 IVA esclusa: € 15,50 Compra più pezzi da: € 15,71
    Disponibbile [1 pezzi]

    MODEM ADSL USB MAGIK 0648H020364 ESTERNO Scheda prodotto >>
  4. Nilox 16NX010212001 modem cod. 16NX010212001

    Nilox 16NX010212001 modem cod. 16NX010212001

    Prezzo: € 19,18 IVA esclusa: € 15,72 Compra più pezzi da: € 16,83
    Disponibbile [24 pezzi]

    MODEM ADSL + 1 PORTA USB Scheda prodotto >>
  5. Hamlet Modem fax V.92 Bus PCI 32Bit ricezione fino a 115,2kpbs cod. HV92PCI
    Array

    Hamlet Modem fax V.92 Bus PCI 32Bit ricezione fino a 115,2kpbs cod. HV92PCI

    Prezzo: € 21,02 IVA esclusa: € 17,23 Compra più pezzi da: € 17,14
    Disponibbile [3 pezzi]

    HV92PCI Modem V92 PCI 32Bit Scheda prodotto >>
  6. Sanitec 1521 detersivo per piatti 5000 ml Liquido cod. 1521

    Sanitec 1521 detersivo per piatti 5000 ml Liquido cod. 1521

    Prezzo: € 29,08 IVA esclusa: € 23,84 Compra più pezzi da: € 26,16
    Disponibbile [14 pezzi]

  7. StarTech.com Modem Fax USB 2.0 - Modeme sterno da 56K per V.92 - Modem/dongle/adattatore hardware per computer/portatile da USB a presa telefonica - Modem dati USB - Fax di rete/CMR/POS cod. USB56KEMH2

    StarTech.com Modem Fax USB 2.0 - Modeme sterno da 56K per V.92 - Modem/dongle/adattatore hardware per computer/portatile da USB a presa telefonica - Modem dati USB - Fax di rete/CMR/POS cod. USB56KEMH2

    Prezzo: € 56,64 IVA esclusa: € 46,43 Compra più pezzi da: € 53,47
    Disponibbile [16 pezzi]

    StarTech.com Modem Fax USB 2.0 - Modeme sterno da 56K per V.92 - Modem/dongle/adattatore hardware per computer/portatile da USB a presa telefonica - Modem dati USB - Fax di rete/CMR/POS (USB56KEMH2) Scheda prodotto >>
  8. Teltonika TRM250 - TRM250000000

    Teltonika TRM250 modem cod. TRM250000000

    Prezzo: € 92,87 IVA esclusa: € 76,12 Compra più pezzi da: € 86,45
    Disponibbile [15 pezzi]

    TRM250 LTE industrial remote board with multiple LPWAN connectivity options Scheda prodotto >>
  9. Teltonika TRM240 modem cod. TRM240000000

    Teltonika TRM240 modem cod. TRM240000000

    Prezzo: € 109,49 IVA esclusa: € 89,75 Compra più pezzi da: € 101,77
    Disponibbile [7 pezzi]

    TRM240 INDUSTRIAL CELLULAR MODEM LTE industrial remote board with USB interface and external antenna Scheda prodotto >>
  10. DrayTek Vigor167 modem 30000 Kbit/s cod. V167-DE-AT-CH

    DrayTek Vigor167 modem 30000 Kbit/s cod. V167-DE-AT-CH

    Prezzo: € 145,54 IVA esclusa: € 119,30 Compra più pezzi da: € 137,03
    Disponibbile [346 pezzi]

Articoli 1 a 10 di 16

x pag.
  1. 1
  2. 2

Griglia  Lista 

Imposta Ordine Discendente